On Mon, Mar 5, 2018 at 8:07 PM, Antoine Martin via shifter-users <
shifter-users@lists.devloop.org.uk> wrote:

> >> As for the gdkgl error, this is a build issue. I would just ignore it
> >> and remove the package. Unless you also intend to use this same system
> >> as an xpra client, in which case you do want accelerated rendering...
> >>
> >
> > I do not intend to use this system as a client. Thank you for your help!
> Ah. In that case, you may prefer building trunk which supports a native
> opengl backend that does not need pygtkgl.
> Use it with: --opengl=native

Sorry for the basic question, but is this still just a client option? It's
not something I would pass as an argument when building on the server side,
shifter-users mailing list

Reply via email to